@charset "utf-8";
@import url("common.css");

#lnb {border:1px solid #ccc;}
#lnb>ul>li>a{display:block;text-align:center;height:30px;line-height:30px;font-size:1.0em;background:#ff4b19 url('/images/misc/arrow_off.png') right 17px center no-repeat;background-size:5%;color:#fff;}
#lnb>ul>li.on>a{background:#ff4b19 url('/images/misc/arrow_on.png') right 17px center no-repeat;background-size:5%;color:#fff;}
#lnb .lnb_sub{display:none;}
#lnb .lnb_sub li{background:#f6f6f6;border-bottom:1px solid #ccc;}
#lnb .lnb_sub li:last-child{border-bottom:none;}
#lnb .lnb_sub a{display:block;text-align:center;height:30px;line-height:30px;font-size:1.0em;}
#lnb .lnb_sub a:hover{background:#ff4b19;color:#fff;}

.subtitle{width:243px;height:35px;line-height:35px;margin:0 auto;margin-bottom:40px;font-size:0.8em;background:url('/images/misc/bg_tit.gif') center center no-repeat;background-size:80%;color:#fff;text-align:center;}
.emphasis{font-size:1.25em !important;}

.content {position:relative;}
.path {position:absolute;top:5px;right:10px;}
.path li {float:left;display:inline-block;zoom:1;*display:inline;padding:0 6px 0 12px;letter-spacing:-1px;font-size:0.9em;color:#888888;background:url('/images/misc/arr_depth02.png') 0 3px no-repeat;vertical-align:middle;}
.path li:first-child {background:none;padding-left:0;}
.path li:last-child {padding-right:0;}
.path span {color:#666666;font-weight:600;}
.path a {color:#888888;}

.title_cont {width:100%;padding:40px 0 30px 0;text-align:center;font-weight:900;font-size:1.4em;color:#333333;}

/* 공통 */
.tit_01{padding-bottom:12px;margin-bottom:33px;color:#1b1b1b;font-size:1.7em;font-weight:700;border-bottom:1px solid #e1e1e1;}
.tit_02{margin-bottom:105px;color:#1b1b1b;font-size:1.9em;font-weight:700;}
.tit_02 span{display:block;padding-top:32px;font-size:0.6em;font-weight:400;}

.tac{text-align:center;}
.tar{text-align:right;}
.tal{text-align:left !important;}
.color_01{color:#197aff;}
.color_02{color:#ff4b19;}
.color_fff{color:#fff;}
.mb45{margin-bottom:45px;}
.ml30{margin-left:30px;}
.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb50{margin-bottom:50px;}
.mb80{margin-bottom:80px;}
.text{font-size:0.9em;}
.text_02{font-size:0.9em;}


#inner_content {min-height:300px;padding:10px 0;margin:2% 4%;}
header{border-bottom:1px solid #ececec;}

.lnb{margin-bottom:16px;}
.lnb li{float:left;width:48%;margin-right:3%;}
.lnb li:last-child{margin-right:0;}
.lnb li a{display:block;height:30px;line-height:30px;font-weight:500;text-align:center;background:#d6d6d6;}

/* EXHIBITION */
.exhibition_list {width:100%;}
.exhibition_list li {float:left;position:relative;width:48%;margin:1%;border:1px solid #d9d9d9;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.exhibition_list li a {display:block;}
.exhibition_list li a::before {display:block;position:absolute;content:'';width:100%;height:100%;-webkit-transition:background-color 500ms linear;-ms-transition:background-color 500ms linear;transition:background-color 500ms linear;}
.exhibition_list li a:hover::before{background: rgba(133, 119, 100, 0.7);}
.gallery_name {position:absolute;bottom:10px;right:10px;opacity:0;color:#fff;}
.paging {margin:15px 0;text-align:center;}
.paging a img {width:30px;}
.paging .num a {display:inline-block;margin:0 2px;width:30px;height:30px;line-height:30px;color:#333;border:1px solid #454545;box-sizing:border-box;transition:0.3s;}
.paging .num a:hover, .paging .num a.on {background-color:#454545;color:#fff;transition:0.3s;}







